## MYSQL db-connection
spring.datasource.url=jdbc:mariadb://localhost:3306/recpro-rating?useSSL=false&allowPublicKeyRetrieval=true&serverTimezone=MET
spring.datasource.username=recpro-rating
spring.datasource.password=recpro-rating

spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MariaDBDialect
spring.datasource.driver-class-name=org.mariadb.jdbc.Driver